
Grupo 5 2019 - Feature #682

Feature # 816 (Resolved): 1. Diseño de el robot "CL4W-T4NK3R".

1.2 Construcción de partes básicas del robot.

08/27/2019 10:13 AM - Sebastian Torres

Status: Resolved Start date: 08/08/2019

Priority: Normal Due date: 08/22/2019

Assignee: Katia Layi % Done: 100%

Category:  Estimated time: 10.00 hours

Target version:  Spent time: 10.00 hours

Description

Construcción de la base del robot con las piezas lego(motores, correas y el brick).

History

#1 - 09/03/2019 09:48 AM - Katia Layi

- Status changed from New to Resolved

- Assignee set to Katia Layi

- Parent task changed from #680 to #816

#2 - 09/10/2019 08:32 AM - Sebastian Torres

- Subject changed from 1.2. Construcción de partes básicas del robot. to 1.2 Construcción de partes básicas del robot.

#3 - 10/10/2019 10:51 AM - Katia Layi

- Start date changed from 08/06/2019 to 08/08/2019

- Estimated time set to 10.00
